FONT		{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 13px}
TD		{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 13px}
BODY		{
	FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; 
/*	background-image:url(../images/bg.gif); */
	background-color: #000000;
	FONT-SIZE: 13px; 
	word-wrap: break-word; 
	margin: 0 0 0 0;
/*	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#3C4D56', EndColorStr='#6C7A82');
	border-top: 1px solid #cee4e7;*/
}
P, td, tr, tbody, table		{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 13px; color: #545454;}
DIV		{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 13px}
INPUT		{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 13px}
TEXTAREA	{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 13px}
FORM 		{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 13px}
A:link          {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: underline}
A:active        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: underline}
A:visited       {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: underline}
A:hover         {BACKGROUND: none; COLOR: #CA0000; FONT-SIZE: 13px; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
.title 		{BACKGROUND: none; COLOR: #6A6A6A; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #545454; FONT-SIZE: 13px; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial}
.storytitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #545454; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #545454; FONT-SIZE: 13px; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial}
.option 	{BACKGROUND: none; COLOR: #545454; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #545454; FONT-SIZE: 13px; FONT-WEIGHT: normal; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
.footmsg        {BACKGROUND: none; COLOR: #545454; FONT-SIZE: 13px; FONT-WEIGHT: normal; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: none}
.footmsg_l	{BACKGROUND: none; COLOR: #545454; FONT-SIZE: 13px; FONT-WEIGHT: normal; FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; TEXT-DECORATION: underline}
.box		{FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; FONT-SIZE: 13px; border: 1px solid #6A6A6A; background-color: #FFFFFF}
.search {
	FONT-FAMILY: "Trebuchet MS", Tahoma, Arial; 
	FONT-SIZE: 13px;
	border: 0px solid #FFFFFF;
	background-color: #FEFEFE;
}
.linkmenu {
	font-size: 13px;
	color: #FFFFFF;
}
a.linkmenu:link, a.linkmenu:visited, a.linkmenu:active {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.linkmenu:hover {
	font-size: 13px;
	color: #B2F400;
	text-decoration: none;
	font-weight: bold;
}
.title_block {
	font-size: 20px;
	color: #06A7CA;
	padding-bottom: 3px;
	border-bottom: 1px dashed DBD4BC;
	font-weight: normal;
}
.title_content {
	font-size: 18px;
	color: #D72B00;
	font-weight: normal;
	padding: 5px;
	background-color: #F4EFDB;
	border-bottom: 1px dashed  #DBD4BC; 
}
.footer {
	color: #E8FED7;
	font-size: 13px;
}
a.footer:link, a.footer:active, a.footer:visited {
	color: #929D65;
	font-size: 13px;
	text-decoration: underline;
}
a.footer:hover {
	color: #55641A;
	font-size: 13px;
	text-decoration: none;
}
.titlecontent {
	font-size: 18px;
	font-weight: normal;
	color: #D49703;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.postcom {
	font-size: 13px;
	padding-bottom: 2px; 
	margin-bottom: 5px;
	color: #1DA01E;
	padding-top: 6px;
}

.center_block {
	padding: 3px;
}
